1 Reply Latest reply on Apr 10, 2018 12:47 AM by MartyG

    cannot run D435 onto kernel 4.14

    Syahi

      Since D435 is a new product, why is it not compatible with kernel 4.14?

      and since my odroid kernel version is 14.4, is there any way I can install the run the D435 without downgrading my kernel?

        • 1. Re: cannot run D435 onto kernel 4.14
          MartyG

          The most recent kernel update in SDK 2.0 was to 10.13 in March.  It is possible that the development team may be working on adding 10.14 support in an upcoming update, though I have no knowledge of their schedule.  It is likely that they want to test recent kernels thoroughly with the camera before releasing support for them.